div#ctl00_ContentPanel {
  min-height: 1000px;
}
#ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_FormDisplay_SaveResponses.FloatRight {
	float: left;
	margin-bottom: 3em;
}



/* BEGIN ACA 2017 EVAL STYLES */
/* HIDE HEADER ON IQAs - use .HideHeader class on RiSE Page Zone*/

.HideHeader thead,
.rgNoRecords {
	display:none;
}

.HideHeader .RadGrid.RadGrid_MetroTouch {
	border:0px!important;
}

.HideHeader table {
	height:50px;
	text-align:center;
	margin-top:5px;
}


/* STYLE BUTTONS ON EVAL PAGE*/


.ACAbutton ,
#MainEvalButton{
	color:#fff!important;
	background-color:rgb(235, 150, 58);
	padding:5px 20px;
	text-transform:uppercase;
	text-decoration:none!important;
	text-align:center;
	border:none!important;
	
}
#MainEvalButton{
	font-weight:bold;
}

.ACAbutton:hover,
#MainEvalButton:hover{
	background-color:#fff;
	/*border:solid rgb(235,150,58) 2px!important;*/
	color:rgb(235,150,58)!important;
}

.RadGrid .ACAbutton,
.RadGrid .ACAbutton:visited {
	color:#fff!important;
}
.RadGrid .ACAbutton:hover,
.RadGrid .ACAbutton:visited:hover {
	color:rgb(235,150,58)!important;
}


/* STYLE RADIO BUTTON QUESTION OPTIONS TO DISPLAY SIDE BY SIDE */

#ste_container_cic2017AnnualClinicalAssemblyThursdayForm1 tr,
#ste_container_cic2017AnnualClinicalAssemblyThursdayEvaluationPart21 tr,
#ste_container_cic2017AnnualClinicalAssemblyThursdayEvaluationPart3Form1 tr,
#ste_container_cic2017AnnualClinicalAssemblyThursdayPart4Form1 tr,
#ste_container_cic2017AnnualClinicalAssemblyFridayPart11 tr,
#ste_container_cic2017AnnualClinicalAssemblyFridayPart2Form1 tr {
	float:left!Important;

}



/* Blue background CSS */

.PanelField.WFZACOSblueBackgroundRequired.Left.WebFormZRow {
	background-color:rgb(53, 136, 192);
	font-size:1.15em;
}
.PanelField.WFZACOSblueBackgroundRequired.Left.WebFormZRow label {
	width: 50%;
}


.rddlPopup {min-width:500px!important;}

/* BELOW ADDED SINCE STARTING USING RESPONSIVE BUILD */


.RadForm input[type="radio"]+label,
.RadForm input[type="checkbox"]+label {
	width:15%!important;
	display:inline;
}

.RadForm span[id*=RadioButtonList] br {
	display:none;
}


.thursdayCredits,
.fridayCredits,
.saturdayCredits,
.sundayCredits,
.totalCredits {
	font-size:2em;
}

.attestationWarning {
	border:solid green 1px;
	color:green;
	padding:5px;
	background-color: #90EE90;
	text-transform:italic;
}

.AbsentWarning,
.CredWarning {
	border:solid red 1px;
	color:red;
	padding:5px;
	background-color: #FFB6C1;
}

#SaveMessage {
	max-width:800px;
	padding-bottom:10px;
}


/* hide cancel buttons */

#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayEvaluationPart3Form1_cic2017AnnualClinicalAssemblyThursdayEvaluationPart3Form1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayEvaluationPart21_cic2017AnnualClinicalAssemblyThursdayEvaluationPart21_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayEvaluationPart21_cic2017AnnualClinicalAssemblyThursdayEvaluationPart21_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayEvaluationPart21_cic2017AnnualClinicalAssemblyThursdayEvaluationPart21_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart2Form1_cic2017AnnualClinicalAssemblyFridayPart2Form1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart11_cic2017AnnualClinicalAssemblyFridayPart11_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayPart4Form1_cic2017AnnualClinicalAssemblyThursdayPart4Form1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayForm1_cic2017AnnualClinicalAssemblyThursdayForm1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayEvaluationPart3Form1_cic2017AnnualClinicalAssemblyThursdayEvaluationPart3Form1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayEvaluationPart3Form1_cic2017AnnualClinicalAssemblyThursdayEvaluationPart3Form1_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayPart4Form1_cic2017AnnualClinicalAssemblyThursdayPart4Form1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart11_cic2017AnnualClinicalAssemblyFridayPart11_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart11_cic2017AnnualClinicalAssemblyFridayPart11_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart2Form1_cic2017AnnualClinicalAssemblyFridayPart2Form1_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart2Form1_cic2017AnnualClinicalAssemblyFridayPart2Form1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayForm1_cic2017AnnualClinicalAssemblyThursdayForm1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayForm1_cic2017AnnualClinicalAssemblyThursdayForm1_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyThursdayPart4Form1_cic2017AnnualClinicalAssemblyThursdayPart4Form1_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart3Form1_cic2017AnnualClinicalAssemblyFridayPart3Form1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart3Form1_cic2017AnnualClinicalAssemblyFridayPart3Form1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblyFridayPart3Form1_cic2017AnnualClinicalAssemblyFridayPart3Form1_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart1Form1_cic2017AnnualClinicalAssemblySaturdayPart1Form1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart1Form1_cic2017AnnualClinicalAssemblySaturdayPart1Form1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart1Form1_cic2017AnnualClinicalAssemblySaturdayPart1Form1_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart2Form1_cic2017AnnualClinicalAssemblySaturdayPart2Form1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart2Form1_cic2017AnnualClinicalAssemblySaturdayPart2Form1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart2Form1_cic2017AnnualClinicalAssemblySaturdayPart2Form1_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart3Form1_cic2017AnnualClinicalAssemblySaturdayPart3Form1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart3Form1_cic2017AnnualClinicalAssemblySaturdayPart3Form1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySaturdayPart3Form1_cic2017AnnualClinicalAssemblySaturdayPart3Form1_FormButtonCancel,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySundayForm1_cic2017AnnualClinicalAssemblySundayForm1_Asi__Wfz__SaveButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySundayForm1_cic2017AnnualClinicalAssemblySundayForm1_Asi__Wfz__CancelButton_Caption,
#ctl01_TemplateBody_WebPartManager1_gwpcic2017AnnualClinicalAssemblySundayForm1_cic2017AnnualClinicalAssemblySundayForm1_FormButtonCancel
 {
display:none;
}